Mailinglist Archive: opensuse-bugs (4605 mails)

< Previous Next >
[Bug 638810] Amarok 2.3.1 no longer has a Last.fm plugin
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 14 Sep 2010 19:18:41 +0000
  • Message-id: <20100914191841.64DC424551D@xxxxxxxxxxxxxxxxxxxxxx>

https://bugzilla.novell.com/show_bug.cgi?id=638810

https://bugzilla.novell.com/show_bug.cgi?id=638810#c1


Christian Trippe <ctrippe@xxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |NEEDINFO
CC| |ctrippe@xxxxxxx
InfoProvider| |azuriel@xxxxxxxxx

--- Comment #1 from Christian Trippe <ctrippe@xxxxxxx> 2010-09-14 19:18:40 UTC
---
As far as I can tell Amarok needs liblastfm-devel to support this, but this
does not exist on openSUSE 11.2 only for 11.3.

So which version of Amarok had you installed before where this worked?

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References